Hadrihf

Rester En 3.2!

Messages recommandés

Bonjour,

La question a déjà du être posée, mais comment rester en 3.2 alors que Mario kart demande sans cesse une mise a jour ?

Merci d'avance.

Partager ce message


Lien vers message
Partager sur d'autres sites

salut,

MK demande une MAJ....mais certainement PAS une maj pour passer au delà du 3.2 !

la MAJ est demandée pour installer la chaîne des records de Mario Kart. Ca s'arrête là ;)

tu peux installer sans problème.

ps : MK est sorti bien avant les MAJ > 3.2.

Donc la galette ne risque pas de contenir une MAJ > 3.2.

si tu veux vraiment être sûr, tu peux aussi installer Starfall, qui ignore les MAJ DVD.

Partager ce message


Lien vers message
Partager sur d'autres sites

lance Starfall, tu comprendras ;)

il permet de patcher le système, pas seulement pour les MAJ DVD.

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci effectivement la mise a jour n'as pas augmenté le systeme en 3.4... Voir pas du tout!

Je m'explique: Ma wii est en version 3.1 et j'ai besoin de la version 3.2 pour lancer starfall! comment obtenir la 3.2 ?

Merci d'avance

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

j'ai un peu le même problème mais avec un jeu plus récent...

est ce que c'est sur a 100% qu'en acceptant la mise a jour proposer par lego batman (jeu original) je ne risque pas de repasser au dessus de la 3.2E ?

car je ne peut pas y jouer sinon, mais je n'ai pas envie de provoquer un brick de ma wii vu que j'ai installer un custom ios :)

merci de me répondre :)

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Ce qui est certain c'est que si tu as une puce et ton jeu est une version PAL pas de problème, aucun brick en perspective.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites
car je ne peut pas y jouer sinon, mais je n'ai pas envie de provoquer un brick de ma wii vu que j'ai installer un custom ios :)

pourquoi veux-tu qu'une mise à jour brick ta Wii ? Il faudrait arrêter la parano un peu .... au pire, ton loader dégage, mais pas la chaine HBC.

En tout cas, tu ne passeras pas (encore) en 3.4 ....

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

Tout d'abord un grand merci a tous ceux qui bossent dur pour que d'autres ( moi en entre autres) puissent beneficier de leurs astuces... et c'est sincere

Voila, je viens d'utilser la faille Zelda TP et tout fonctionne a merveille, par contre losque j'insere un jeu original ( wii fit) il me propose une mise a jour (je suis en 3,2E)

Dois je l'accepter ??? Si non, comment faire ( si solution il y a bien sur) ?

Et encore merci pour tous vos effort

Partager ce message


Lien vers message
Partager sur d'autres sites

Oui tu peux l'accepter sans problème, Wiifit date d'avant la 3.3 ;)

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci,

A cette reponse une autre question : pour les jeux (backup) apres la 3,3 quel serai la marche a suivre ?

encore Merci

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

La marche à suivre serai plutôt d'installer avec l'original avant, c'est plus certain car si le backup est foireux et que ça bloque durant la mise à jour ça risque de faire mal.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci mais :-(

mieux vaut mettre une puce alors non ???

Modifié par BBG

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Exactement. La puce est vraiment le meilleur systeme pour le lancement de backups. Les launcher c'est du bidouillage temporaire, alors que la puce c'est définitif.

Avec une puce l'utilisation est vraiment aisée. Apres je te laisse faire ton choix, mais bon nombre de personne expérimentées te dirons la même chose que moi.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Ou pas, au final je n'ai aucun souci avec les exploits, pourtant j'ai pas mal joué avec le feu en upgradant/downgradant deux ou trois fois, et en réinstallant "preloader" autant de fois que nécessaire (mais pas en version 0.27 comme conseillé sur les 90% des tutoriels, j'installe en 0.28 directement).

Tout ce qui me manquait et qui faisait foirer la lecture de mes backups Wii jusqu'à présent, c'était la dernière pièce du Puzzle (je prenais des bouts de tutoriels à droites et à gauche pour faire quelque chose à ma sauce).

Bon en même temps, je ne débute pas dans le domaine... Bidouilles et exploits je connais depuis la dreamcast, mais n'empeche qu'en suivant correctement un tutoriel, on peut faire de bonne choses niveau soft... Quand aux puces, elles aussi nécessitent des mises à jour, alors bon... C'est du pareil au même, hormis une vitesse de lecture un peu meilleure, quelques soudures (avantage d'une modif permanente hardware), et le prix de la puce.

Ce qu'il faut avant tout, c'est de la patience, assez pour s'informer au mieux avant de faire quoi que ce soit, et de la prudence (ne pas jouer à l'apprenti sorcier pour tout ce qui semble hors de portée)

Modifié par tikilou

Partager ce message


Lien vers message
Partager sur d'autres sites
Quand aux puces, elles aussi nécessitent des mises à jour, alors bon...

Certaines puces ne nécessitent aucune mise à jour et coutournent toutes les protections.

C'est du pareil au même, hormis une vitesse de lecture un peu meilleure, quelques soudures (avantage d'une modif permanente hardware), et le prix de la puce.

Sans compter la compatibilité avec tous les jeux, l'assurance que ça va marcher après une mise à jour de la Wii, la transparence et le confort de fonctionnement, le suivi du poseur et j'en passe.

Donc la puce est 100x mieux que les méthodes softwares. Je ne crache pas sur ces dernières, on est d'accord. ;)

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

+1 Mr.Bean 2

La D2Ckey est sortie aux alentours de Novembre 2007, et aujourd'hui ( Mars 2009 ) elle tiens vraiment bien la route et niveau performance c'est certainement l"une des meilleurs voir la meilleur.

+1 tikilou

Il faut de la patience afin de s'informer au mieux :ok:

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

bonjour,

toujours en 3.2E .

Pouvez vous s'il vous plait me donner l'intérêt pour moi simple mortel joueur de passer en 3.3 ou 3.4 s'il vous plait ?

Quels jeux ne peuvent pas tourner sur ma console 3.2E ? ( je parle pas des hombrew et compagnies style hack zelda ... ) .

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Si tu as une puce, l'intérêt de passer en 3.4 est de pouvoir lancer les jeux sans contourner les mise à jour, donc utilisation avec un grand confort.

Si tu utilise un launcher, l'intérêt de ne pas passer en 3.4 est de pouvoir encore utiliser les launcher.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant